This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 703289 - NETDEV WATCHDOG: pci34p1 (jme): transmit queue 0 timed out
NETDEV WATCHDOG: pci34p1 (jme): transmit queue 0 timed out
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-09 16:42 EDT by Julian Sikorski
Modified: 2011-05-16 15:06 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-16 15:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda syslog (121.05 KB, text/plain)
2011-05-09 16:42 EDT, Julian Sikorski
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 34792 None None None Never

  None (edit)
Description Julian Sikorski 2011-05-09 16:42:28 EDT
Created attachment 497910 [details]
anaconda syslog

Description of problem:
I am unable to install F15 due to the fact that wired network is not functioning properly.

Version-Release number of selected component (if applicable):
2.6.38.2-9.fc15.x86_64

How reproducible:
always

Steps to Reproduce:
1. get f15 boot iso
2. start installation

Actual results:
Wired network fails

Expected results:
Wired network works

Additional info:
Please let me know if other anaconda logs or any other info is needed.
Comment 1 Julian Sikorski 2011-05-09 16:52:37 EDT
I am pasting the trace inline so that it is more accessible. Also, the machine is a Clevo P150HM laptop. Other install logs are accessible in bug 709291.

20:17:29,501 WARNING kernel:[ 1256.819455] ------------[ cut here ]------------
20:17:29,501 WARNING kernel:[ 1256.819477] WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x108/0x17c()
20:17:29,501 WARNING kernel:[ 1256.819483] Hardware name: P150HMx
20:17:29,501 INFO kernel:[ 1256.819487] NETDEV WATCHDOG: pci34p1 (jme): transmit queue 0 timed out
20:17:29,501 WARNING kernel:[ 1256.819491] Modules linked in: fcoe libfcoe libfc scsi_transport_fc scsi_tgt xts lrw gf128mul sha256_generic dm_crypt dm_round_robin dm_multipath linear raid10 raid456 async_raid6_recov async_pq raid6_pq async_xor xor async_memcpy async_tx raid1 raid0 iwlagn nouveau iwlcore mac80211 ttm drm_kms_helper drm uas cfg80211 sdhci_pci sdhci usb_storage firewire_ohci i2c_algo_bit firewire_core rfkill jme i2c_core mmc_core crc_itu_t mii video ipv6 iscsi_ibft iscsi_boot_sysfs pcspkr edd iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi squashfs cramfs [last unloaded: scsi_wait_scan]
20:17:29,501 WARNING kernel:[ 1256.819539] Pid: 0, comm: swapper Not tainted 2.6.38.2-9.fc15.x86_64 #1
20:17:29,501 WARNING kernel:[ 1256.819541] Call Trace:
20:17:29,501 WARNING kernel:[ 1256.819543]  <IRQ>  [<ffffffff81055066>] ? warn_slowpath_common+0x83/0x9b
20:17:29,501 WARNING kernel:[ 1256.819551]  [<ffffffff81055121>] ? warn_slowpath_fmt+0x46/0x48
20:17:29,501 WARNING kernel:[ 1256.819554]  [<ffffffff813da9e9>] ? netif_tx_lock+0x4a/0x7c
20:17:29,501 WARNING kernel:[ 1256.819557]  [<ffffffff813dab77>] ? dev_watchdog+0x108/0x17c
20:17:29,501 WARNING kernel:[ 1256.819562]  [<ffffffff81061274>] ? run_timer_softirq+0x1a4/0x266
20:17:29,501 WARNING kernel:[ 1256.819567]  [<ffffffff8100fc75>] ? paravirt_read_tsc+0x9/0xd
20:17:29,501 WARNING kernel:[ 1256.819569]  [<ffffffff813daa6f>] ? dev_watchdog+0x0/0x17c
20:17:29,501 WARNING kernel:[ 1256.819573]  [<ffffffff8105ad98>] ? __do_softirq+0xd2/0x19d
20:17:29,501 WARNING kernel:[ 1256.819576]  [<ffffffff8100fc75>] ? paravirt_read_tsc+0x9/0xd
20:17:29,501 WARNING kernel:[ 1256.819579]  [<ffffffff8100aadc>] ? call_softirq+0x1c/0x30
20:17:29,501 WARNING kernel:[ 1256.819582]  [<ffffffff8100c101>] ? do_softirq+0x46/0x81
20:17:29,501 WARNING kernel:[ 1256.819585]  [<ffffffff8105af1c>] ? irq_exit+0x49/0x8b
20:17:29,501 WARNING kernel:[ 1256.819590]  [<ffffffff8147b31b>] ? smp_apic_timer_interrupt+0x7e/0x8c
20:17:29,501 WARNING kernel:[ 1256.819593]  [<ffffffff8100a593>] ? apic_timer_interrupt+0x13/0x20
20:17:29,501 WARNING kernel:[ 1256.819594]  <EOI>  [<ffffffff8100fc75>] ? paravirt_read_tsc+0x9/0xd
20:17:29,501 WARNING kernel:[ 1256.819602]  [<ffffffff812743fb>] ? intel_idle+0xdb/0x100
20:17:29,501 WARNING kernel:[ 1256.819605]  [<ffffffff812743da>] ? intel_idle+0xba/0x100
20:17:29,501 WARNING kernel:[ 1256.819609]  [<ffffffff81398a28>] ? cpuidle_idle_call+0xe7/0x166
20:17:29,501 WARNING kernel:[ 1256.819613]  [<ffffffff81008321>] ? cpu_idle+0xa5/0xdf
20:17:29,501 WARNING kernel:[ 1256.819618]  [<ffffffff8145424e>] ? rest_init+0x72/0x74
20:17:29,501 WARNING kernel:[ 1256.819621]  [<ffffffff81b58c2a>] ? start_kernel+0x3f2/0x3fe
20:17:29,501 WARNING kernel:[ 1256.819625]  [<ffffffff81b582c4>] ? x86_64_start_reservations+0xaf/0xb3
20:17:29,501 WARNING kernel:[ 1256.819629]  [<ffffffff81b58140>] ? early_idt_handler+0x0/0x71
20:17:29,501 WARNING kernel:[ 1256.819632]  [<ffffffff81b583ca>] ? x86_64_start_kernel+0x102/0x111
20:17:29,501 WARNING kernel:[ 1256.819634] ---[ end trace 91f030d04d15d789 ]---
Comment 2 Julian Sikorski 2011-05-16 15:06:57 EDT
With 2.6.38.6-26.rc1.fc15.x86_64 the problem seems to have gone away, but I have successfully installed the system in the meantime.

Note You need to log in before you can comment on or make changes to this bug.